#ifdef HAVE_CONFIG_H
#  include <config.h>
#endif

#include <gnome.h>

#include "import.h"
#include "import_cb.h"
#include "import_int.h"
#include "support.h"


void
on_radio_gnome_toggled                 (GtkToggleButton *togglebutton,
                                        gpointer         user_data)
{
  import_from_set(GCARD);
}


void
on_radio_kde_toggled                   (GtkToggleButton *togglebutton,
                                        gpointer         user_data)
{
    import_from_set(KCARD);
}


void
on_radio_cvs_toggled                   (GtkToggleButton *togglebutton,
                                        gpointer         user_data)
{
  import_from_set(CVS);
}


void
on_import_ok_clicked                   (GtkButton       *button,
                                        gpointer         user_data)
{
  import_data();
}


void
on_import_cancel_clicked               (GtkButton       *button,
                                        gpointer         user_data)
{
    gtk_widget_destroy(GTK_WIDGET(user_data));
}



